uuid: 4b9551ff-2a6c-45c7-89e4-4f554b57057f
langcode: es
status: true
dependencies:
  module:
    - menu_ui
    - micon_content_type
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  micon_content_type:
    icon: ''
name: Notas
type: note
description: 'Notas para Al Loro, Cocina, Localidades, etc...'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
